.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.389780,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.389780,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.389780,0.390523,0.000000,0,0);}
.m4{transform:matrix(0.389769,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389769,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389769,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.389780,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389780,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389780,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.389782,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389782,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389782,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.389785,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389785,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389785,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.389794,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389794,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389794,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.077595px;}
._0{width:1.021933px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:30.074868px;}
.fs4{font-size:40.385584px;}
.fs2{font-size:43.392783px;}
.fs0{font-size:44.683182px;}
.fs1{font-size:89.795564px;}
.y0{bottom:21.088235px;}
.y4{bottom:44.800766px;}
.y7{bottom:110.783485px;}
.y8{bottom:118.843874px;}
.y6{bottom:125.029754px;}
.ya{bottom:256.995191px;}
.yb{bottom:264.118326px;}
.y9{bottom:271.241460px;}
.y3{bottom:337.036728px;}
.y12{bottom:366.466520px;}
.y11{bottom:384.461807px;}
.y13{bottom:408.455523px;}
.yd{bottom:466.752754px;}
.yc{bottom:485.497845px;}
.y1b{bottom:487.372354px;}
.y1d{bottom:568.538596px;}
.y17{bottom:626.648377px;}
.y2{bottom:641.831900px;}
.y21{bottom:656.453071px;}
.y20{bottom:675.198161px;}
.y24{bottom:677.822474px;}
.y1a{bottom:719.249124px;}
.y14{bottom:756.926756px;}
.y15{bottom:779.795767px;}
.y1e{bottom:779.983217px;}
.y16{bottom:809.975362px;}
.y18{bottom:834.718882px;}
.y23{bottom:866.585536px;}
.y22{bottom:885.330626px;}
.y19{bottom:920.383946px;}
.y10{bottom:966.496868px;}
.ye{bottom:1003.987049px;}
.y1{bottom:1027.230962px;}
.y1f{bottom:1034.728998px;}
.y5{bottom:1061.159576px;}
.y1c{bottom:1106.147793px;}
.yf{bottom:1143.450523px;}
.h5{height:22.285477px;}
.h6{height:29.925718px;}
.h4{height:32.154052px;}
.h2{height:33.110238px;}
.h3{height:66.538513px;}
.h1{height:1187.189542px;}
.h0{height:1237.176471px;}
.w1{width:784.950980px;}
.w0{width:956.000000px;}
.x5{left:92.412515px;}
.x0{left:99.973856px;}
.x6{left:129.152893px;}
.x7{left:137.400733px;}
.x9{left:141.524653px;}
.xa{left:160.270524px;}
.x13{left:244.435981px;}
.x2{left:251.371664px;}
.xc{left:264.118326px;}
.x8{left:268.992049px;}
.xd{left:278.552045px;}
.x15{left:287.737140px;}
.xe{left:340.410844px;}
.x1{left:530.111161px;}
.x10{left:532.922924px;}
.x14{left:539.671157px;}
.xf{left:543.795077px;}
.x4{left:606.403679px;}
.x3{left:674.823259px;}
.xb{left:726.747160px;}
.x11{left:730.308727px;}
.x12{left:750.178523px;}
.x16{left:759.551069px;}
.x17{left:764.799694px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.919788pt;}
._0{width:0.872277pt;}
.fs3{font-size:25.670599pt;}
.fs4{font-size:34.471377pt;}
.fs2{font-size:37.038191pt;}
.fs0{font-size:38.139620pt;}
.fs1{font-size:76.645586pt;}
.y0{bottom:18.000000pt;}
.y4{bottom:38.239985pt;}
.y7{bottom:94.559962pt;}
.y8{bottom:101.439959pt;}
.y6{bottom:106.719957pt;}
.ya{bottom:219.359912pt;}
.yb{bottom:225.439910pt;}
.y9{bottom:231.519907pt;}
.y3{bottom:287.679885pt;}
.y12{bottom:312.799875pt;}
.y11{bottom:328.159869pt;}
.y13{bottom:348.639861pt;}
.yd{bottom:398.399841pt;}
.yc{bottom:414.399834pt;}
.y1b{bottom:415.999834pt;}
.y1d{bottom:485.279806pt;}
.y17{bottom:534.879786pt;}
.y2{bottom:547.839781pt;}
.y21{bottom:560.319776pt;}
.y20{bottom:576.319769pt;}
.y24{bottom:578.559769pt;}
.y1a{bottom:613.919754pt;}
.y14{bottom:646.079742pt;}
.y15{bottom:665.599734pt;}
.y1e{bottom:665.759734pt;}
.y16{bottom:691.359723pt;}
.y18{bottom:712.479715pt;}
.y23{bottom:739.679704pt;}
.y22{bottom:755.679698pt;}
.y19{bottom:785.599686pt;}
.y10{bottom:824.959670pt;}
.ye{bottom:856.959657pt;}
.y1{bottom:876.799649pt;}
.y1f{bottom:883.199647pt;}
.y5{bottom:905.759638pt;}
.y1c{bottom:944.159622pt;}
.yf{bottom:975.999610pt;}
.h5{height:19.021914pt;}
.h6{height:25.543290pt;}
.h4{height:27.445300pt;}
.h2{height:28.261458pt;}
.h3{height:56.794379pt;}
.h1{height:1013.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:670.000000pt;}
.w0{width:816.000000pt;}
.x5{left:78.879302pt;}
.x0{left:85.333333pt;}
.x6{left:110.239289pt;}
.x7{left:117.279286pt;}
.x9{left:120.799285pt;}
.xa{left:136.799945pt;}
.x13{left:208.639917pt;}
.x2{left:214.559914pt;}
.xc{left:225.439910pt;}
.x8{left:229.599908pt;}
.xd{left:237.759905pt;}
.x15{left:245.599902pt;}
.xe{left:290.559884pt;}
.x1{left:452.479819pt;}
.x10{left:454.879818pt;}
.x14{left:460.639816pt;}
.xf{left:464.159814pt;}
.x4{left:517.599793pt;}
.x3{left:575.999770pt;}
.xb{left:620.319752pt;}
.x11{left:623.359751pt;}
.x12{left:640.319744pt;}
.x16{left:648.319741pt;}
.x17{left:652.799739pt;}
}
